.collections-teasers a {
	display: block;
	position: relative;
	  margin-bottom: 60px;
	border: 1px solid #EAEAEA;
}
.collections-teasers a:hover .collection-title {
	color: #000;
	background-color: #fff;
	text-decoration: none;
}
.collections-teasers .collection-title {
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.95);
	padding: 10px;
	font-size: 15px;
	color: #000;
	transition: all 0.15s ease-in;
	-moz-transition: all 0.15s ease-in;
	-ms-transition: all 0.15s ease-in;
	-o-transition: all 0.15s ease-in;
	-webkit-transition: all 0.15s ease-in;
}
.sidebar .collection-teaser .collection-title {
	/*font-size: 16px;
	padding: 7px;
	position: relative;
	background-color: #89A8B0;
	color: #FFFFFF;*/
	  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-shadow: rgba(0, 0, 0, 0.38) 1px 1px 1px;
  padding: 11px 3px;
  line-height: 1.4em;
  position: absolute;
  background-color: rgba(85, 97, 110, 0.87);
  color: #FFFFFF;
  bottom: -35px;
  font-family: 'open sans';
  width: 90%;
  margin-left: 5%;
  text-transform: uppercase;
}
.all-collections li {
	margin-bottom: 30px;
}
.easy-block-v1 {
    border: 1px solid #f9f9f9;
}
.block-grid-v2-info .h4 {
	vertical-align: middle;
  	display: table-cell;
  	height: 3.7em;
}
.block-grid-v2-info .h4 a {
  line-height: 1.2em;
  max-height: 3.5em;
  overflow: hidden;
  display: inline-block;
}

/* category page */
/*
.category .easy-block-v1 {
    height: 175px;
    display: block;
    overflow: hidden;
}
*/
.category .easy-block-v1 .jslink:after {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    cursor: pointer;
}
.category .margin-bottom-20 {
    position: relative;
}
.category .easy-block-v1 img {
    display: block;
    height: 268px;
}

.category .block-grid-v2-info .h4 {
	height: 3em;
}
.category .block-grid-v2-info a {
    color: #fff;
}
.category .block-grid-v2-info {
    position: absolute;
    bottom: 0;
    background: none;
}
.category .margin-bottom-20:hover .block-grid-v2-info {
	border-color: #72c02c;
}
